6 Replies Latest reply on Feb 6, 2020 9:46 AM by Yash BRAHMANI

    How to Auto-upgrade BLConsole from 8.7. to 8.9.04.001

    Yash BRAHMANI
      Share This:

      Hello Team,

       

      We are facing the following error while auto upgrade of the console:

      Failed to find the valid BSA installer: path not valid

       

      Has anyone got this working on their side?If yes can you please share the steps as how this has been achieved?

      Thank you

       

      Regards,

      Yash